--变量obj 代表excel对象
--变量table代表 查询的数据集,table:vs返回字符数据,table:vi返回事型数据,table:vd返回浮点数据
report_name="缺陷列表"
template_file="template\\测试报表名.xls"
--dest_file="output\\fffout.xls"


function report()

	obj:LoadSheetIdx(1)
	obj:SetSheetName(1,"表单位名称")

	obj:SetCell(3,9,"200")
	obj:SetCell(3,10,"400")

	obj:AddReplace("{六价铬超标量_上}","82723492")
	obj:AddReplace("{Year_Quarter}","2008")
	obj:AddReplace("{氨氮达标量_下}","严重超标,9001022121.0")
	obj:AddReplace("{总汞达标量_下}","ddddddddddddddddd")
	obj:AddReplace("{总汞达标量_上}","errrrr")

	obj:AddReplace("{年份}",table:vs(1,"AREA_NAME"))
	obj:AddReplace("{test}","ddddddddddddddddd")

	obj:LoadSheetIdx(4)


	obj:SetTable(3,3,table,1)

end
